<%@page import="retro.Idea" %>
<%@page import="fonctions.IdeaDAO"%>

<%@ page language="java" contentType="text/html; charset=ISO-8859-1"
    pageEncoding="ISO-8859-1"%>
<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Insert title here</title>
</head>
<body>


<%
String id_meeting = request.getParameter("id_meeting");
String id_member = request.getParameter("id_member");
String id_idea = request.getParameter("id_idea");



IdeaDAO obj_Add_Vote =new IdeaDAO();

		obj_Add_Vote.update_to_unvote(id_idea);




%>



<script type="text/javascript">

 window.location.href="http://10.70.52.73:8080/RetroV/join/access-meeting.jsp?id_meeting=<%=id_meeting%>&id_member=<%=id_member%>#summary"
</script>

</body>